	/* Panel oculto inicialmente */
    .hidden_serrella {
        opacity: 0;
        transform: scale(0.9);
        transition: opacity 0.3s ease, transform 0.3s ease;
        pointer-events: none; /* Evita que se pueda interactuar con el elemento */
        height: 0px!important;
        width: 0px!important;
        margin: 0px!important;
        padding: 0px!important;
    }
	/* Panel visible */
    .visible_serrella {
        opacity: 1;
        transform: scale(1);
        transition: opacity 0.3s ease, transform 0.3s ease;
        pointer-events: auto;
    }
    .hidden_serrella #content_register,
    .hidden_serrella #content_login{
    	display: none;
    }
